"Login with username and password" = "Ligar com Utilizador e palavra passe";

"No login credentials could be found in the Keychain" = "Não foi possível encontrar credenciais válidas de acesso no seu keychain";

"The use of the Keychain is disabled in the Preferences" = "O uso do Keychain está desactivado nas preferências";

"Private key password protected" = "Protecção de password por Chave Privada";

"Enter the passphrase for the private key file" = "Insira a frase de passe para aceder ao ficheiro de chaves privadas";

"Login canceled" = "Acesso cancelado";

/* No comment provided by engineer. */
"Login failed" = "Erro no acesso";

/* No comment provided by engineer. */
"Login successful" = "Acesso conseguido";